<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__next__cmd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_next_cmd_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__next__cmd__t_1a1961dcb88b39a38ad7d6040e1acd17cf" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_next_cmd_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1308" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1308" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__next__cmd__t_1afe75ed8ee0239ede3fd9ce2da44b7382" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_next_cmd_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1309" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1309" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__next__cmd__t_1afad150b0f51a96c3a2ca7a8f19cb9417" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_next_cmd_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (assigned by AVRC_BldCommand according to pdu) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1310" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1310" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__next__cmd__t_1ac2706c10eb4d31f8f465236bf0cb630a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_next_cmd_t::target_pdu</definition>
        <argsstring />
        <name>target_pdu</name>
        <briefdescription>
<para>target pdu to continue/abort to receive </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1311" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1311" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Continue and Abort. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1312" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1306" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1307" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__next__cmd__t_1afad150b0f51a96c3a2ca7a8f19cb9417" virt="non-virtual"><scope>wiced_bt_avrc_next_cmd_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__next__cmd__t_1a1961dcb88b39a38ad7d6040e1acd17cf" virt="non-virtual"><scope>wiced_bt_avrc_next_cmd_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__next__cmd__t_1afe75ed8ee0239ede3fd9ce2da44b7382" virt="non-virtual"><scope>wiced_bt_avrc_next_cmd_t</scope><name>status</name></member>
      <member prot="public" refid="structwiced__bt__avrc__next__cmd__t_1ac2706c10eb4d31f8f465236bf0cb630a" virt="non-virtual"><scope>wiced_bt_avrc_next_cmd_t</scope><name>target_pdu</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>